#################################################################
#								#
# Copyright (c) 2019-2020 YottaDB LLC and/or its subsidiaries.	#
# All rights reserved.						#
#								#
#	This source code contains the intellectual property	#
#	of its copyright holder(s), and is made available	#
#	under a license.  If you do not know the terms of	#
#	the license, please stop and do not read further.	#
#								#
#################################################################

doc/_build/
build*/
doc/make.bat
.tags
.tags1
*/*.sc*
cscope.*
gen_cscope.sh
\#*\#
**/*~
TAGS
*.swp
*.pyc
*.orig
tags
.dir-locals.el
.vscode/
data/

roctolist.md
src/gtmcrypt/
tests/fixtures/*.o
